Package file-roller 3.20.3-1 (x86_64) already flagged

file-roller has already been flagged out-of-date.

You can return to the package details page for file-roller.